addstaticobjecttogame(503,"ComicsTexture112",328,322,"",0,0,202,287);--vals_3#1_7_0
addstaticobjecttogame(502,"ComicsTexture112",426,321,"",202,0,203,250);--vals_2#1_7_0
addstaticobjecttogame(501,"ComicsTexture112",166,320,"",405,0,255,278);--vals_1#1_7_0

addstaticobjecttogame(507,"ComicsTexture112",0,0  ,"",489,90,1,1)-- chel_0_0
addstaticobjecttogame(508,"ComicsTexture112",0,0  ,"",489,90,1,1)-- chel_0_0
addstaticobjecttogame(509,"ComicsTexture112",0,0  ,"",489,90,1,1)-- chel_0_0
addstaticobjecttogame(510,"ComicsTexture112",0,0  ,"",489,90,1,1)-- chel_0_0

local a,b = 325,275

AddParticleToObject(509,"top_left")
MoveEmiter("top_left",a,b)
StartEmiter("top_left")

AddParticleToObject(507,"top_right")
MoveEmiter("top_right",1024-a,b)
StartEmiter("top_right")

AddParticleToObject(508,"bottom_right")
MoveEmiter("bottom_right",1024-a,768-b)
StartEmiter("bottom_right")

AddParticleToObject(510,"bottom_left")
MoveEmiter("bottom_left",a,768-b)
StartEmiter("bottom_left")

speciale_action(4,501)
speciale_action(4,502)
speciale_action(4,503)
speciale_action(4,507)
speciale_action(4,508)
speciale_action(4,509)
speciale_action(4,510)

speciale_action(2,501)
speciale_action(2,502)
speciale_action(2,503)

SaveGame()

Block_Show_Cur(true)

playeffect("piano")

speciale_action(2,501,true,1.4)

StartTimer(timerID,1.5,"frame1")
StopEmiter("Hidden_7_1");
local tmpGI = gameinput
gameinput = function() end
fMiniComics=true

function frame1()
  speciale_action(2,501,true,1.4)
  speciale_action(2,502,true,1.4)
  StartTimer(timerID,1.5,"frame2")
end

function frame2()
  speciale_action(2,502,true,1.4)
  speciale_action(2,503,true,1.4)
  StartTimer(timerID,1.5,"frame3")
end

function frame3()
  speciale_action(2,501,true,1.4)
  speciale_action(2,503,true,1.4)
  StartTimer(timerID,1.5,"frame4")
end

function frame4()
  speciale_action(2,501,true,1.4)
  speciale_action(2,502,true,1.4)
  StartTimer(timerID,1.5,"frame5")
end

function frame5()
  speciale_action(2,502,true,1.4)
  speciale_action(2,503,true,1.4)
  StartTimer(timerID,1.5,"frame6")
end

function frame6()
  StopEmiter("top_left",true)
  StopEmiter("top_right",true)
  StopEmiter("bottom_right",true)
  StopEmiter("bottom_left",true)
  speciale_action(2,503,true,2)
  StartTimer(timerID,2.1,"frame7")
end

function frame7()
  del_object_from_game(501)
  del_object_from_game(502)
  del_object_from_game(503)
  del_object_from_game(507)
  del_object_from_game(508)
  del_object_from_game(509)
  del_object_from_game(510)
  Block_Show_Cur(false)
  StartEmiter("Hidden_7_1");
  CreatePlashechka("648")
  gameinput = tmpGI
  fMiniComics=false
end

